.euClassification
{
    font-size: 12px;
    float: left;
    font-weight: bold;
    color: #2a2a2a;
    margin: 0px 0px 0px 2px;    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.euClassification:hover
{
    box-shadow: 1px 1px 5px Black;
}
.euClassification .fuel
{
    width: 26px;
    height: 17px;
    background-image: url(/img/euClassification.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    float: left;
    padding-bottom: 0px;
    padding-top: 29px;
    padding-left: 12px;
    margin: 0px;
    padding-right: 0px;    
}
.euClassification .wet
{
    width:26px;
    height: 17px;
    background-image: url(/img/euClassification.png);
    background-repeat: no-repeat;
    background-position: -50px 0px;
    float: left;
    padding-bottom: 0px;
    padding-top: 29px;
    padding-left: 12px;
    margin: 0px;
    padding-right: 0px;    
}
.euClassification .noise
{
    height: 27px;
    background-image: url(/img/euClassification.png);
    background-repeat: no-repeat;
    float: left;
    margin: 0px;
    width: 44px;
}
.euClassification .noise .number
{
    float: left;
    text-align: right;
    margin: 29px 0px 0px 9px;
    width: 18px;
}
.euClassification .noise .db
{
    font-size: 10px;
    float: left;
    margin: 31px 0px 0px 1px;
}
.euClassification .noise1
{
    background-position: -102px 0px;
}
.euClassification .noise2
{
    background-position: -102px -50px;
}
.euClassification .noise3
{
    background-position: -102px -100px;
}
